Support » Plugin: Header Footer Elementor » How to hide “your current theme is not supported” message?

  • Resolved besweeet

    (@besweeet)



    It’s quite annoying seeing it at the top of every wp-admin page when the plugin does work fine with my theme (“Page Builder Framework”).

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.